Het Konsole Handboek
Terug | Hoofdstuk 3. Gebruik van Konsole | Volgende

# 3.6. Commandoregel-opties

Wanner Konsole gestart wordt vanaf de commandoregel, kunnen een aantal opties ingesteld worden om het gedrag te wijzigen

`--help`

  Geeft alle opties weer

`--name`

  Stelt de naam in die in de titelbalk verschijnt in

`--ls`

  Start een login-shell

`--nowelcome`

  Onderdrukt het "Welkom bij Konsole"-bericht wat standaard in de titelbalk verschijnt

`--nohist`

  Schakelt het opslaan van regels die bovenaan het scherm verdwijnen uit

`--vt_sz `CCxLL``

  Start een terminel met CC kolommen en LL regels

`-e `<commando>``

  Voert <commando> uit, in plaats van een shell

Bijvoorbeeld:

     bash$ konsole --vt_sz 90x25 --nohist

start een Konsole-venster met 90 kolommen en 25 rijen, zonder geschiedenis

Konsole accepteert ook standaard QT- en KDE-opties:

`--auteur`

  Geeft de namen van de auteur(s) weer

`--V`

  Geeft de versie weer

`--help-qt`

  Geeft Qt-specifieke opties weer

`--help-kde`

  Geeft KDE-specifieke opties weer

`--help-all`

  Geeft alle opties weer

Terug | Begin | Volgende
De werkbalk | Omhoog | Aftiteling en Copyright